## trove-classifiers 2022.12.22

=== debian/changelog ===
trove-classifiers (2022.12.22-1) unstable; urgency=medium

  * Initial release. (Closes: #1026341)
  * Remove autogenerated files
  * Set maintainer as Debian Python Team

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 25 Dec 2022 15:15:14 +0000
