## trove-classifiers 2023.4.18

=== debian/changelog ===
trove-classifiers (2023.4.18-1) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: Extend with some more default data
  * New upstream version 2023.4.18
  * d/copyright: Update year data
  * d/u/metadata: Add basic metadata
  * d/control: Add BuildProfileSpec to Build-Depends
  * autopkgtest: Add upstream tests for starting

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 22 Apr 2023 08:09:35 +0200

trove-classifiers (2022.12.22-2) unstable; urgency=medium

  * Team upload.
  * No-change re-upload to let the package migrate to testing.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 12 Jan 2023 22:39:27 +0400
