## trove-classifiers 2023.5.24

=== debian/changelog ===
trove-classifiers (2023.5.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2023.5.24

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 18 Jun 2023 08:19:26 +0200
