## trove-classifiers 2023.7.6

=== debian/changelog ===
trove-classifiers (2023.7.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2023.7.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 11 Jul 2023 19:11:14 +0200
