## trove-classifiers 2023.9.19

=== debian/changelog ===
trove-classifiers (2023.9.19-1) unstable; urgency=medium

  * Team upload.
  * [c68304f] New upstream version 2023.9.19

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 24 Sep 2023 09:44:35 +0200
