## trove-classifiers 2024.1.31

=== debian/changelog ===
trove-classifiers (2024.1.31-1) unstable; urgency=medium

  * Team upload.
  * [f52140d] New upstream version 2024.1.31
  * [6740d81] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 13 Feb 2024 16:18:07 +0100
