=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-setuptools,
  python3-all,
  pybuild-plugin-pyproject,
- python3-pytest,
+ python3-pytest <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://github.com/pypa/trove-classifiers
 Vcs-Browser: https://salsa.debian.org/python-team/packages/trove-classifiers
