## trove-classifiers 2024.4.10

=== debian/changelog ===
trove-classifiers (2024.4.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2024.4.10
  * d/control: Bump Standards-Version to 4.7.0

 -- Kalyani Kenekar <kalyaniknkr@gmail.com>  Sun, 23 Jun 2024 14:47:13 +0530
