## trove-classifiers 2024.9.12

=== debian/changelog ===
trove-classifiers (2024.9.12-1) unstable; urgency=medium

  * Team upload.

  [ Carsten Schoenert ]
  * d/watch: Move to Git mode on GitHub

  [ Timo Röhling ]
  * New upstream version 2024.9.12
  * Remove obsolete autopkgtest 'smoke'

 -- Timo Röhling <roehling@debian.org>  Sat, 28 Sep 2024 16:01:33 +0200
