## trove-classifiers 2025.1.15.22

=== debian/changelog ===
trove-classifiers (2025.1.15.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 06 Feb 2025 17:09:22 +0000
