## trove-classifiers 2025.2.18.16

=== debian/changelog ===
trove-classifiers (2025.2.18.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Feb 2025 18:17:46 +0000
