## trove-classifiers 2025.3.19.19

=== debian/changelog ===
trove-classifiers (2025.3.19.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 23 Mar 2025 20:16:25 +0000
