## trove-classifiers 2025.4.11.15

=== debian/changelog ===
trove-classifiers (2025.4.11.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 22 Apr 2025 16:02:11 +0100
