## trove-classifiers 2025.4.28.22

=== debian/changelog ===
trove-classifiers (2025.4.28.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 01 May 2025 13:43:53 +0100
