## trove-classifiers 2025.9.8.13

=== debian/changelog ===
trove-classifiers (2025.9.8.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Sep 2025 16:19:37 +0100
