=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-all,
  pybuild-plugin-pyproject,
  python3-pytest <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/pypa/trove-classifiers
 Vcs-Browser: https://salsa.debian.org/python-team/packages/trove-classifiers
 Vcs-Git: https://salsa.debian.org/python-team/packages/trove-classifiers.git
