## trove-classifiers 2025.9.11.17

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 .state/env/pyvenv.cfg: requirements/dev.txt
 	rm -rf .state/env
-	python -m venv .state/env
+	python3 -m venv .state/env
 
 	# install/upgrade general requirements
 	$(BINDIR)/python -m pip install --upgrade pip setuptools wheel
