=== debian/changelog ===
trove-classifiers (2025.9.11.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Mark python3-trove-classifiers Multi-Arch: foreign.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Sep 2025 11:41:21 +0100
