=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 
 Package: python3-trove-classifiers
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${python3:Depends},
  ${misc:Depends},
