## trove-classifiers 2025.11.14.15

=== debian/changelog ===
trove-classifiers (2025.11.14.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Wed, 26 Nov 2025 12:28:56 +0000
